{% extends 'base.html.twig' %}

{% block title %}Ghiceste{% endblock %}

{% block body %}

<input type="number" id="num2" name="num2" >
<button onclick = "verificaNumerele()">Ghiceste</button>
<div id="Result"></div>

<script>

function verificaNumerele(){
    var inpNumber = document.querySelector('#num2').value; 
    var nr1 = {{num_1}};
    if( inpNumber > nr1){
        document.querySelector('#Result').innerHTML= inpNumber+"?"+" Mare...";
    }else if(inpNumber < nr1 ) {
         document.querySelector('#Result').innerHTML= inpNumber+"?"+" Mic...";
    }else if(inpNumber  == nr1){
        document.querySelector('#Result').innerHTML= inpNumber+"?"+" Ai nimerit";

    }

}
</script>
{% endblock %}
